@charset "utf-8";

/* colBox
---------------------------------------------------------------------------------------------- */
.colBoxHead h2 {
margin:0;
}
.colBoxTitle h3 {
margin:0;
}
.colBoxSubTitle h5 {
margin:0;
}
.colBoxClear {
font-size:0;
line-height:0;
height:0;
clear:both;
}
.colBoxClearLeft {
font-size:0;
line-height:0;
height:0;
clear:left;
}
.colBoxClearRight {
font-size:0;
line-height:0;
height:0;
clear:right;
}
.colBox {
margin:0 0 10px;
width:auto;
}
.colBoxTitle {
margin:0 0 3px;
}
.colBoxTitle h3 {
font-size:15px;
line-height:20px;
margin:0;
}
.colBoxDescription {
margin:0 0 5px;
}
.colBoxDescription p {
font-size:12px;
line-height:16px;
margin:0;
}
.colBoxClear {
font-size:0;
line-height:0;
height:0;
clear:both;
}

.colBoxUlist {}
.colBoxUlist ul {
clear:both;
font-size:12px;
line-height:16px;
margin:0;
padding:0;
list-style-type:none;
}
.colBoxUlist ul li {
margin:0 0 3px;
padding:0 0 3px 21px;
background:url("/for_sites/bizmakotoblog/images/ulli_comment.gif") no-repeat 0 0;
border-bottom:1px dotted #CCC;
}
.colBoxGuide .colBoxUlist ul li,
.colBoxFeedBack .colBoxUlist ul li {
background:url("/for_sites/bizmakotoblog/images/ulli_13.gif") no-repeat scroll 0 5px transparent;
margin:0;
padding:5px 0 5px 18px;
}
.colBoxUlistDate {
font-size:10px;
line-height:14px;
margin:0 0 0 5px;
}
.colBoxOlist {}
.colBoxUlist ul .lastLiMarginClear,
.colBoxOlist ol .lastLiMarginClear {
}
.colBoxOlist ol {
clear:both;
font-size:12px;
line-height:16px;
margin:0;
padding:0;
list-style-type:none;
}
.colBoxOlist ol li {
margin:0 0 3px;
padding:0 0 3px 34px;
background:url("/for_sites/bizmakotoblog/images/rank_num_01.gif") no-repeat 0 2px;
border-bottom:1px dotted #CCC;
min-height:30px;
height:auto !important;
height:30px;
}
.colBoxOlist ol .rank1 {background-position:0 0;}
.colBoxOlist ol .rank2 {background-position:0 -122px;}
.colBoxOlist ol .rank3 {background-position:0 -244px;}
.colBoxOlist ol .rank4 {background-position:0 -366px;}
.colBoxOlist ol .rank5 {background-position:0 -488px;}
.colBoxOlist ol .rank6 {background-position:0 -610px;}
.colBoxOlist ol .rank7 {background-position:0 -732px;}
.colBoxOlist ol .rank8 {background-position:0 -854px;}
.colBoxOlist ol .rank9 {background-position:0 -976px;}
.colBoxOlist ol .rank10 {background-position:0 -1098px;}
.colBoxOlistDate {
font-size:10px;
line-height:14px;
margin:0 0 0 5px;
}
.colBoxIcon {
display:inline;
}
.colBoxIcon a {
float:left;
margin:0 8px 5px 0;
border:none;
}
.colBoxLeft .colBoxIcon a {
margin:0;
}
.colBoxHead {
position:relative;
}
.colBoxHeadSubtxt {
position:absolute;
font-size:10px;
line-height:14px;
right:0;
top:3px;
}

/* 高さ調整
---------------------------------------------------------------------------------------------------*/
.h5px {
height:5px;
}
.h10px {
height:10px;
}
.h15px {
height:15px;
}
.h20px {
height:20px;
}
.h25px {
height:25px;
}
.h30px {
height:30px;
}

/* かんりにんからのお知らせ
---------------------------------------------------------------------------------------------- */
.colBoxJanitor .colBoxInfo {
margin:0 0 3px;
text-align:left;
}
.colBoxJanitor .colBoxInfo .colBoxDate {
font-size:14px;
line-height:18px;
}
.colBoxJanitor .colBoxOuter {
border:1px solid #e12d67;
}
#masterSub .colBoxJanitor .colBoxHead,
.subcol .colBoxJanitor .colBoxHead {
background:url("/for_sites/bizmakotoblog/images/janitorinfo_topic.gif") no-repeat #FFF;
height:36px;
margin:0;
padding:0;
}
#masterSub .colBoxJanitor .colBoxHead h2,
.subcol .colBoxJanitor .colBoxHead h2 {
text-indent:-9999px;
margin:0;
padding:0;
}
.colBoxJanitor .colBoxInner {
padding:10px;
}

/* ヘッドライン
---------------------------------------------------------------------------------------------- */
.colBoxHeadline .colBoxHead {
background:url("/for_sites/bizmakotoblog/images/headline_navi_null.gif") repeat-x 0 0 #010564;
border-top:none;
border-bottom:none;
border-left:1px solid #010564;
border-right:1px solid #010564;
margin:0;
padding:0;
height:24px;
text-indent:-9999px;
}
.colBoxHeadline .colBoxOuter {
background:#010564;
border-radius:0 0 10px 10px;
-moz-border-radius:0 0 10px 10px;
-webkit-border-bottom-right-radius:10px;   
-webkit-border-bottom-left-radius:10px; 
-o-border-radius:0 0 10px 10px;
-ms-border-radius:0 0 10px 10px;
}
.colBoxHeadline .colBoxInner {
height:1%;
padding:0 10px 10px;
color:#FFF;
position:relative;
z-index:1;
}
.colBoxHeadline a:link {
color:#FFC;
text-decoration:none;
}	
.colBoxHeadline a:visited {
color:#FFC;
text-decoration:none;
}
.colBoxHeadline a:hover {
color:#F60;
}

#blogmain .colBoxHeadline .colBoxTitle h3,
#blogentry .colBoxHeadline .colBoxTitle h3 {
font-size:24px;
line-height:30px;
padding:0;
margin:0 0 10px;
}
#blogmain .colBoxHeadline .colBoxIndex {
padding:10px 0 0;
}
#blogmain .colBoxHeadline .colBoxIcon {
float:right;
padding:0 0 0 10px;
}
#blogmain .colBoxHeadline .colBoxDescription p {
font-size:14px;
line-height:20px;
padding:0;
margin:0 0 5px;
}
.colBoxHeadline #btnlist .socials {
margin:0 auto;
list-style:none;
width:565px;
padding:0;
}
.colBoxHeadline #btnlist .socials li {
margin:0;
padding:0 5px;
font-size:10px;
line-height:14px;
float:left;
border-right:0 none;
height:21px;
overflow:hidden;
}
.colBoxHeadline #btnlist .socials li.newsing {
border-right:none;
}
.colBoxHeadline #btnlist .socials .twitter a {
display:block;
padding-top:2px;
}


#blogentry .colBoxHeadline .colBoxDate {
font-size:10px;
line-height:12px;
float:right;
padding:3px 0 0;
}
#blogentry .colBoxHeadline .colBoxDate strong {
color:#F30;
}
#blogentry .colBoxHeadline .colBoxSubTitle {
border-bottom:1px solid #FFF;
font-size:14px;
line-height:18px;
font-weight:bold;
padding:0 0 3px;
}


/* 右カラム
---------------------------------------------------------------------------------------------- */
.subcol .colBoxHead {
padding:7px 5px 3px 38px;
margin:0;
height:1%;
color:#111;
background:url("/for_sites/bizmakotoblog/images/subcol_h2bg_black.gif") no-repeat 0 0;
}
.subcol .colBoxHead h2 {
font-size:12px;
line-height:16px;
margin:0;
}
.subcol .colBoxBlogRanking .colBoxHead {
background:url("/for_sites/bizmakotoblog/images/subcol_h2bg_blog_ranking.gif") no-repeat 0 0;
}
.subcol .colBoxGuide .colBoxHead,
.subcol .colBoxFeedBack .colBoxHead {
background:url("/for_sites/bizmakotoblog/images/subcol_h2bg_feedback.gif") no-repeat 0 0;
}
.subcol .colBoxMakotoRanking .colBoxHead {
background:url("/for_sites/bizmakotoblog/images/subcol_h2bg_ranking.gif") no-repeat 0 0;
}

/* RSS
---------------------------------------------------------------------------------------------- */
.colBoxRss {
background:url("/for_sites/bizmakotoblog/images/blog_smicon.gif") no-repeat 0 0;
float:right;
width:14px;
height:14px;
margin:2px 0 0 5px;
}

.colBoxHeadline .colBoxName {
font-size:14px;
line-height:20px;
padding:0;
margin:0 0 5px;
overflow:hidden;
}
.colBoxNameText {
float:left;
margin:2px 5px 0 0;
}
#blogmain .colBoxRss,
#blogentry .colBoxRss {
float:left;
margin:5px 0 0 5px;
}
.colBoxRss:hover {
background-position:0 -20px;
}
.colBoxRss a,
.colBoxHatebuB a,
.colBoxTwitterB a {
display:block;
width:14px;
height:14px;
text-indent:-9999px;
}

/* 記事下カテゴリ
---------------------------------------------------------------------------------------------- */
#tmplMain .endcat .outer .inner span.off {
background:none;
padding:0
}
#tmplMain .endcat .outer .inner span.on {
font-weight:bold;
}

/* newzia
---------------------------------------------------------------------------------------------- */
.newziaConnectAPI {
margin-bottom:10px;
}
.newziaConnectAPI a:link, .newziaConnectAPI a:visited {
text-decoration:none;
}
.newziaConnectAPI a:hover {
color:#C00;
text-decoration:underline;
}
.newziaConnectAPI h3 {
border-bottom:1px solid #CCC;
font-size:14px;
line-height:18px;
margin:0 0 5px;
padding:0 0 3px;
position:relative;
}
.newziaConnectAPI ul {
clear:both;
font-size:12px;
line-height:16px;
list-style-type:none;
margin:0;
padding:0;
}
.newziaConnectAPI ul li {
background:url("/for_sites/bizmakotoblog/images/ulli_13.gif") no-repeat scroll 0 5px;
border-bottom:1px dotted #CCCCCC;
margin:0 0 3px;
padding:5px 0 5px 18px;
}
.newziaConnectAPI div {
font-size:10px;
line-height:14px;
text-align:right;
}

/* Google Search
---------------------------------------------------------------------------------------------- */
#globalSearch {
width:280px;
position:absolute;
right:3px;
top:5px;
}
#globalSearch .cse .gsc-search-button input.gsc-search-button-v2,
#globalSearch input.gsc-search-button-v2 {
margin-top:0;
margin-left:0;
padding:6px 10px;
}
#globalSearch .gsc-search-box-tools .gsc-search-box .gsc-input,
#globalSearch table.gsc-search-box td.gsc-input,
#globalSearch table.gsc-search-box td.gsc-input {
padding-right:0;
}

/* ITTC
---------------------------------------------------------------------------------------------- */
#ITTC .colBoxHeadSubtxt {
right:5px;
top:1px;
color:#FFF;
}

/* ISAL
---------------------------------------------------------------------------------------------- */
#ISAL .colBoxHeadSubtxt {
right:5px;
top:1px;
color:#FFF;
}
#ISAL .colBoxTitle h3 {
font-size:13px;
line-height:18px;
}
.colBoxNewtxt {
color:#C00;
font-weight:bold;
}
#ISAL .colBoxDescription p {
font-size:11px;
line-height:16px;
}
.colBoxNewtxt {
white-space:nowrap;
}

/* ISALC
---------------------------------------------------------------------------------------------- */
#ISALC .colBoxHead {
background:url(/for_sites/bizmakotoblog/images/r500_h2bg_02.gif) no-repeat 0 -3px;
color:#333;
padding:0 5px 6px 10px;
margin:0 0 10px;
position:relative;
}
#ISALC .colBoxHead h2 {
font-size:14px;
line-height:20px;
margin:0;
}
#ISALC .colBoxHeadSubtxt {
right:6px;
}
#ISALC .colBoxHeadSubtxt {
right:6px;
top:4px;
}
#ISALC .colBoxSubTitle h5 {
background:url("/for_sites/bizmakotoblog/images/ISTLR_ico_special.gif") no-repeat;
display:inline;
color:#A73;
font-size:13px;
line-height:18px;
font-weight:bold;
padding:0 0 0 52px;
}

/* 記事下シェアボタン
---------------------------------------------------------------------------------------------- */
#sharebutton {
text-align:center;
width:540px;
margin:0 auto 20px;
}
#sharebutton .sb_twitter a,
#sharebutton .sb_facebook a {
width:240px;
font-size:16px;
line-height:20px;
font-weight:bold;
padding:10px;
color:#FFF;
}
#sharebutton .sb_twitter a {
float:left;
background:#1cb0e2;
}
#sharebutton .sb_facebook a {
float:right;
background:#6077ab;
}

#ISAL .colBoxIcon img {
width:80px;
height:60px;
}